<?php


$data = urldecode($_GET['o']);
$data = base64_decode($data);
header('Content-Type: image/png');

$im = imagecreatefromstring($data);
if ($im !== false) {

	imagepng($im);
	imagedestroy($im);
}
else {
	readfile("http://www.cms.badmintonovaskola.sk/images/icons/person.png");
}


?>